package com.codenetworkz.blog.externalcall;

import org.apache.tomcat.util.http.fileupload.FileUploadException;
import org.springframework.web.multipart.MultipartFile;

import java.io.IOException;

public interface ExternalCallFileService {

    public String upload(MultipartFile file) throws FileUploadException;
    public MultipartFile download(String fileCode) throws IOException;
    public String delete(String fileCode) throws FileUploadException;
}
